madeyedeer-pallet-theme:
  forum:
    howdy:  Howdy, Stranger!
    involve: It looks like you're new here. If you want to get involved, click one of these buttons!
  admin:
    info:  Thanks for using the Pallet theme! Following colors will take effect on the admin panel-only.
    show_side_nav_to_guests_label: Show side navigation menu to guests
